unit u_optima_editorinfo;

{$mode delphi}

interface

uses
  Classes, SysUtils, FileUtil, Forms, Controls, Graphics, Dialogs, StdCtrls,
  ExtCtrls;

type

  { TForm_OptimA_info }

  TForm_OptimA_info = class(TForm)
    Button1: TButton;
    Button2: TButton;
    eRegasificadora: TLabeledEdit;
    eLargo: TLabeledEdit;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure eRegasificadoraChange(Sender: TObject);
  private
    { private declarations }
  public
    { public declarations }
  end;

var
  Form_OptimA_info: TForm_OptimA_info;

implementation

{$R *.lfm}

{ TForm_OptimA_info }

procedure TForm_OptimA_info.Button1Click(Sender: TObject);
begin
  modalresult:= 1;
end;

procedure TForm_OptimA_info.Button2Click(Sender: TObject);
begin
  modalresult:= -1;
end;

procedure TForm_OptimA_info.eRegasificadoraChange(Sender: TObject);
begin

end;

end.

